{% extends 'base.twig' %}

{% block content %}

<section>
  <h2>Contact</h2>
    <p>Formulaire de contact</p>
    <form method="post" action="#">
      <label for="name">Name</label>
      <input type="text" name="username" id="username" required value="{{ username }}"/>
      {% if usernameError %} 
        <span>le champs n'est pas valide</span> 
      {% endif %}
      <label for="email">Email</label>
      <input type="email" name="email" id="email" value="{{ email }}" required/>
      {% if emailError %} 
        <span>l'email n'est pas valide</span> 
      {% endif %}
      
      <label for="message">Message</label>
      <textarea name="message" id="message" rows="4">{{ message }}</textarea>
      {% if messageError %} 
        <span>le champs n'est pas valide</span> 
      {% endif %}
      <input type="submit" name="send" value="envoyer" />
    </form>
</section>
{% endblock %}

